/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/


@font-face {
  font-family: 'TWKLausanne';
  src: url('fonts/TWKLausanne-50.woff2') format('woff2'),
       url('fonts/TWKLausanne-50.woff') format('woff');
  font-weight: 50;
  font-style: normal;
}

@font-face {
  font-family: 'TWKLausanne';
  src: url('fonts/TWKLausanne-500.woff2') format('woff2'),
       url('fonts/TWKLausanne-500.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'TWKLausanne';
  src: url('fonts/TWKLausanne-800.woff2') format('woff2'),
       url('fonts/TWKLausanne-800.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	font-family: 'TWKLausanne', 'Helvetica', 'Arial', sans-serif;
}

.container-cross {
	background: url(images/cross_bg.png);
	padding: 5px;
	margin: 1em;
	min-height: calc(100vh - 3em);
}

.container-color {
	min-height: calc(100vh - 3em);
	background: #E6E1DE url(images/cross_bg.png) -5px -5px;
	padding: 0 57px;
	gap:2em;
}

h2 {
	font-weight: 700;
	font-size: 109px;
	color: #424041;
	letter-spacing: -1px;
	margin-bottom: 96px;
}

h2 span.line-break {
	font-weight: 200;
	color: #fff;
	display: block;
	margin-top: 20px;
	line-height: 100px;
}

img.logo {
	width: 221px;
	
}

.logotype {
	padding: 60px 0 101px;
}

.gallery img {
	max-width: 100%;
}

.flex-container {
	display: flex;
	flex-grow: 2;
	gap: 10px 82px;
}



.text-container {
	width: 50%;
}

.text-container p{
	margin-bottom: 2em;
	font-size: 13px;
}

.content {
	flex-basis: 65%;
}

.gallery-wrapper{
	flex-grow: 1;
	flex-basis: 34%;
	position:relative;

}

.gallery{}
.gallery img{
	position:absolute;
	z-index:1
}
.gallery img.active{z-index:3}

.terracota-color {
	color: #B84F3E;
}

.mail {
	color: #424041;
	border-bottom: 2px solid #B94F3F;
	text-decoration: none;
	font-size: 18px;
}


@media screen and (max-width: 600px) {
  .container-color {
    padding: 0 20px;
  }

  h2 {
		font-size: 48px;
		margin-bottom: .5em;
	}

	.flex-container {
		flex-direction: column;
	}


	.flex-container p {
		font-size: 13px;
	}

	.logotype {
   	padding: 40px 0;
	}

	img.logo {
   	width: 120px;
	}

	h2 span.line-break {
    	line-height: 1em;
	}

	.text-container {
    	    width: 70%;
	}

	.mail {
   	font-size: 13px;
	}
	
}

@media screen and (max-width: 1024px) {
	.gallery-wrapper{
		height: 74vh;
	}
}


@media screen and (min-width: 1024px) {
	.container-color {
		display: flex;
	}

	.column {
		
	}
}


